Tryton - Issues

 

Message47292

Author pokoli
Recipients
Date 2019-03-01.16:26:17
Content
Here is review52631002

I installed the dependency from pypi because there is no python3 version of pygal on debian packages (only python2).
History
Date User Action Args
2019-03-01 16:26:17pokolilinkissue8162 messages
2019-03-01 16:26:17pokolicreate

Showing 10 items. Show all history (warning: this could be VERY long)